<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>検索結果</title>
    <link rel="stylesheet"
          href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
          integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
          crossorigin="anonymous">
    <link href="style.css" rel="stylesheet" type="text/css" />
</head>
    
<body>
    <header>
        <nav class="navbar navbar-light mb-2">
            <a href="#" class="navbar-brand">TOP</a>

                <ul class="nav justify-content-end">
                    <li class="nav-item"><a class="nav-link active" href="#">予約確認</a></li>
                    <li class="nav-item"><a class="nav-link active" href="#">マイページ</a></li>
                    <li class="nav-item"><a class="nav-link active" href="#">ログアウト</a></li>
                </ul>
        </nav>
    </header>
    
    <div class="container">
        <div class="row">
            <div class="mx-auto">
                <div class="search">
                    <form class="search-form form-inline"　method="post" action="">
                        <input type="text" placeholder="エリア・駅" name="area" />
                        <input type="text" placeholder="キーワード" name="keyword" />
                        <button>検索</button>
                    </form>
                </div>
                <div class="restaurant-module">
                    <div class="card mb-3" style="max-width: 650px;">
                        <div class="row no-gutters">
                            <div class="col-md-4">
                                <img src="gapao.jpeg" class="card-img" alt="...">
                            </div>
                            <div class="col-md-8">
                                <div class="card-body">
                                    <h5 class="restaurant-name">ガパオライスが美味しいお店</h5>
                                    <p class="restaurant-description">ここに説明が入ります。ここに説明が入ります。ここに説明が入ります。</p>
                                    <p class="restaurant-area">住所：日本橋</p>
                                    <p class="restaurant-tel">TEL：03-1234-5678</p>
                                    <buttun class=" btn btn-restaurant-detail btn-orange">店舗詳細・予約</buttun>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="restaurant-module">
                    <div class="card mb-3" style="max-width: 650px;">
                        <div class="row no-gutters">
                            <div class="col-md-4">
                                <img src="gapao.jpeg" class="card-img" alt="...">
                            </div>
                            <div class="col-md-8">
                                <div class="card-body">
                                    <h5 class="restaurant-name">ガパオライスが美味しいお店</h5>
                                    <p class="restaurant-description">ここに説明が入ります。ここに説明が入ります。ここに説明が入ります。</p>
                                    <p class="restaurant-area">住所：日本橋</p>
                                    <p class="restaurant-tel">TEL：03-1234-5678</p>
                                    <buttun class=" btn btn-restaurant-detail btn-orange">店舗詳細・予約</buttun>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="restaurant-module">
                    <div class="card mb-3" style="max-width: 650px;">
                        <div class="row no-gutters">
                            <div class="col-md-4">
                                <img src="gapao.jpeg" class="card-img" alt="...">
                            </div>
                            <div class="col-md-8">
                                <div class="card-body">
                                    <h5 class="restaurant-name">ガパオライスが美味しいお店</h5>
                                    <p class="restaurant-description">ここに説明が入ります。ここに説明が入ります。ここに説明が入ります。</p>
                                    <p class="restaurant-area">住所：日本橋</p>
                                    <p class="restaurant-tel">TEL：03-1234-5678</p>
                                    <buttun class=" btn btn-restaurant-detail btn-orange">店舗詳細・予約</buttun>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="restaurant-module">
                    <div class="card mb-3" style="max-width: 650px;">
                        <div class="row no-gutters">
                            <div class="col-md-4">
                                <img src="gapao.jpeg" class="card-img" alt="...">
                            </div>
                            <div class="col-md-8">
                                <div class="card-body">
                                    <h5 class="restaurant-name">ガパオライスが美味しいお店</h5>
                                    <p class="restaurant-description">ここに説明が入ります。ここに説明が入ります。ここに説明が入ります。</p>
                                    <p class="restaurant-area">住所：日本橋</p>
                                    <p class="restaurant-tel">TEL：03-1234-5678</p>
                                    <buttun class=" btn btn-restaurant-detail btn-orange">店舗詳細・予約</buttun>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                
                <div class="col-md-12 mx-auto" >
                    <nav aria-label="Page navigation example">
                      <ul class="pagination">
                        <li class="page-item">
                          <a class="page-link" href="#" aria-label="Previous">
                            <span aria-hidden="true">&laquo;</span>
                            <span class="sr-only">Previous</span>
                          </a>
                        </li>
                        <li class="page-item"><a class="page-link" href="#">1</a></li>
                        <li class="page-item"><a class="page-link" href="#">2</a></li>
                        <li class="page-item"><a class="page-link" href="#">3</a></li>
                        <li class="page-item">
                          <a class="page-link" href="#" aria-label="Next">
                            <span aria-hidden="true">&raquo;</span>
                            <span class="sr-only">Next</span>
                          </a>
                        </li>
                      </ul>
                    </nav>
                </div>
            </div>
        </div>
    </div>   
    
</body>
</html>